Skip to main content
PATCH
Update a webhook

Authorizations

X-API-Key
string
header
required

Path Parameters

id
string<uuid>
required

Body

url
string<uri>
Required string length: 1 - 200
events
any

Events to listen for

is_active
boolean

Response

200 - application/json
id
string<uuid>
required
read-only
organization
string<uuid>
required
read-only
url
string<uri>
required
Maximum string length: 200
signing_secret
string
required
read-only

In full in the create response only; its first 8 characters and ... after.

failed_deliveries
integer
required
read-only
disabled_reason
string
required
read-only
last_delivery_at
string<date-time> | null
required
read-only
created_at
string<date-time>
required
read-only
events
any

Events to listen for

is_active
boolean